@charset "shift_jis";
/* CSS Document */



/* common */

body{
	font-family:"メイリオ", Meiryo, YuGothic, '游ゴシック', Arial,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#8C6700;
	background: #FCFDE8;
}

@font-face {
	font-family: 'MTCORSVA';
	src: url('../fonts/MTCORSVA.eot');
	src: local('MTCORSVA'), url('../fonts/MTCORSVA.woff') format('woff'), url('../fonts/MTCORSVA.ttf') format('truetype');
}

img{
	max-width:100%;
	height:auto;
}

.box1100{
	 clear:both;
	width:1100px;
	max-width:100%;
	box-sizing:border-box;
	margin:auto;
	padding:0px 6px;
}

.box820{
	width:820px;
	max-width:100%;
	box-sizing:border-box;
	margin:auto;
	padding:0px 10px;
	overflow:auto;
}

.box900{
	width:900px;
	max-width:100%;
	box-sizing:border-box;
	margin:auto;
	padding:0px 10px;
	overflow:auto;
}

.box950{
	width:950px;
	max-width:100%;
	box-sizing:border-box;
	margin:auto;
	padding:0px 10px;
	overflow:auto;
}

.comingsoon{
	margin:4em auto;
	text-align:center;
}

.comingsoon h4{
	text-align:center;
	font-size:xx-large;
	
}

.bnr ul{
	margin:0px;
	padding:0px;
}

.bnr li{
	width:30%;
	list-style:none;
	display:inline-block;
	margin:1.3%;
	padding:0px;
}
.bnr li img{
	width:100%;
	height:auto;
}
.bnr li img:hover{
	opacity:.8;
}

.sponsor ul{
	display:table;
}

.sponsor li{
	height:50px;
	list-style:none;
	display:inline-block;
	padding:5px;
}
.sponsor li img{
	width:auto;
	height:100%;
}
.sponsor li img:hover{
	opacity:.8;
}



#btn, #spMenu{
	display:none;
}

.no-link{
	pointer-events : none;
	opacity:.5;
}

.menuCS{
	display:block;
	max-width:50px;
	margin:auto;
	margin-top:-40px;
	text-align:center;
	color:#C30D23;
	background:rgba(255,255,255,1);
	border:1px solid #C30D23;
	border-radius:5px;
	padding:2px 4px;
	line-height:100%;
}

.textCenter{
	text-align:center;
}

.small{
	font-size:60%;
}


.smaller{
	font-size:80%;
}

.spOnly{
	display:none;
}
@media screen and (max-width:820px) { 

.box820 .fleft{
	text-align:center;
	float:none;
}
.box820 .fright{
	text-align:center;
	float:none;
}
.spOnly{
	display:block;
}
.pcOnly{
	display:none;
}
.spLeft{
	text-align:left;
}
}

.fleft{
	float:left;
}
.fright{
	float:right;
}
.vtop{
	vertical-align:top;
}

.backOcher{
	background:#FCFDE8;
	border-top:4px solid #CDAD00;
	border-bottom:4px solid #CDAD00;
}
.caution{
	color:#555;
	font-size:80%;
	padding:5px 10px;
}

.remodal h1 img{
	max-width:320px;
	max-height:80px;
	width:auto;
	height:auto;
}
.remodal{
	word-break:break-all;
}
@media screen and (max-width:420px) { 

.remodal h1 img{
	max-width:100%;
}


}

.remodal p{
	text-align:left;
	font-size:smaller;
	margin:10px auto;
}

.red{
	color:#C30D23;
}

.new{
	background-color: #E95B5B;
	color: #FFF;
	font-size: x-small;
	padding: 1px 5px;
	vertical-align: middle;
}

a{
	color: #CDAD00;
}

a img:hover{
	opacity:0.8;
}

h3{
	text-align:center;
	font-size:24px;
	color:#CDAD00;
	font-weight:normal;
	line-height:110%;
	margin:1em;
}
h3 .subTitle{
	font-size: 14px;
	font-weight: normal;
	color: #CDAD00;
}
h4{
	color: #CDAD00;
	border-bottom: 2px solid #CDAD00;
	padding: 5px;
	margin-bottom: 1em;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
}
h5{
	background:#555555;
	color:#FFF;
	padding:5px 10px;
	border-radius:5px;
	width:250px;
	text-align:center;
	margin:10px 0px;
}
h6{
	color:#CDAD00;
	background:rgba(217,179,0,0.1);
	border:2px solid #CDAD00;
	padding:5px;
	margin-bottom:1em;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	border-radius:5px;
}

section{
	clear:both;
	padding-top:2em;
	padding-bottom:2em;
	overflow:hidden;
	overflow-y:auto;
}

table{
	background:#FFF;
	color:#776C14;
	font-size:100%;
	margin-bottom:2em;
}

th, td{
	padding: 5px;
	text-align: left;
	color: #A78F0B;
}
th{
	width:156px;
	background:none;
	text-align:center;
	font-weight:normal;
	vertical-align:top;
}
th p{
	background-color: #CDAD00;
	padding: 10px;
	border-radius: 5px;
	color: #FFF;
}
th h5{
	background:#776C14;
	color:#FFF;
	padding:10px;
	border-radius:5px;
}

td{
	background:#FFF;
	border-bottom:0px solid #F7F7F0;
}

td .caution{
	color: #555;
	font-size: 12px;
}

@media screen and (max-width:730px) { 

th, td{
	display:block;
}
th{
	width:100%;
}
h5{
	width:100%;
}
}
/* header */

header{
	border-bottom:1px solid #EEE;
	background:rgba(255,255,255,0.95);
	height:60px;
	font-size:12px;
	color:#CDAD00;
	position:fixed;
	width:100%;
	z-index:99999;
}

header img{
	width:auto;
	height:56px;
	margin:2px 10px 2px 2px;
	vertical-align:middle;
}

header a.btn{
	float:right;
	background:#AB9F53;
	border:1px solid #988D3B;
	border-radius:5px;
	color:#FFF;
	text-decoration:none;
	padding:2px 8px;
	margin:14px 0px;
}
a.btn{
	background-color:#CDAD00;
	border-radius:5px;
	color:#FFF !important;
	text-decoration:none;
	padding:4px 10px;
	margin:14px 0px;
	display:inline-table;
	min-width:150px;
}
a.btn:hover{
	background:#E7C75D;
}

#gnavi{
	width:100%;
	position:fixed;
	top:60px;
	background:rgba(196,145,2,0.7);
	border-bottom:1px solid #EEE;
	z-index:99999999;	
}

#gnavi .navi{
	min-width:960px;
	max-width:100%;
	display: table;
	margin: auto;
}

#gnavi .navi li{
	display:table-cell;
	list-style:none;
	font-size:x-small;
	}
#gnavi .navi a{
	text-decoration:none;
	text-align:center;
	padding:8px 20px;
	display:block;
	color:#FFF;
}
#gnavi .navi a:hover{
	background:rgba(196,145,2,0.9);
}

	

main#top #gnavi {
	width:100%;
	position: relative;
	top:0px;
	bottom:0px;
	background:rgba(196,145,2,0.7);
	border-bottom:1px solid #EEE;
	z-index:99999999;	
	}
.headerMenu{
	margin-top:20px;
	margin-right:10px;
}
@media screen and (max-width:570px) { 

header p{
	margin-left:40%;
}

header a.btn{
	font-size:10px;
	margin:20px 0px;
}
header .catch{
	display:none;
}
}

header a.btn:hover{
	background: #C30D23;
	border: 1px solid #8F0919;
}

/* main */

#page{
	border-top:4px solid #EEE;
}

main{
	background:url(../images/mainBack.jpg) fixed;
	overflow:auto;
	padding:120px 0px 0px 0px;
	overflow:hidden;
}

main#page{
	background-color:#EFAC1D;
	background:#EFAC1D url(../images/mainBack.jpg) center center;
}

main#top{
	background:url(../images/mainBack.jpg) bottom center;
	padding:60px 0px 0px 0px;
	background-size: contain;
	overflow:hidden;
}

main .mainImg{
	margin:2em auto;
	display:block;
	width:1336px;
}
main .pageTitle h2{
	text-align:center;
	padding:4em auto;
	margin-top:40px;
	margin-bottom:40px;
	font-size:40px;
	font-weight:normal;
	color:#FFF;
	text-shadow:0px 0px 3px #957020;
}
@media screen and (max-width:640px) { 
main{
	padding-bottom:0px;
	margin-bottom:0px;
}

main .mainImg{
	margin-top:1em;
}
.bnr li{
	width:46%;
	list-style:none;
	display:inline-block;
	margin:1.3%;
	padding:0px;
}
}

.topMsg{
	color:#624D20;
	font-size:14px;
	margin:10px auto;
	line-height:170%;
	width:100%;
	max-width:100%;
	word-wrap: break-word;
	font-weight: bold;
	text-align: center;
	font-size: large;
	color: #CDAD00;
	margin-bottom: 2em;
}

/* section lineup */

.lineup{
	width:100%;
	text-align:center;
}

.unitBox{
	position:relative;
	display:inline-block;
	vertical-align:top;
	text-align:center;
	color:#CDAD00;
	font-size:16px;
	margin:30px 6px;
	max-width:100%;
}

.unitBox img{
	margin-bottom:10px;
}

.unitBox a:hover{
	cursor:pointer;
}

.newTag{	
	position:absolute;
	top:0;
	right:0;
}

/* section Ticket */

.ticketBtn{
	margin:2em;
	text-align:center;
}


.news h4{
	font-size:120%;
	margin-bottom:0px;
}
.news .date{
	font-size: small;
	text-align: right;
	opacity: .7;
	padding: 5px 8px;
	margin-bottom: 10px;
	white-space:nowrap;
}
.news .photo{
	text-align:center;
}
.news .photo img{
	width:70%;
	height:auto;
	margin:1em auto;
}
.news .description{
	padding: 1em 10px;
}
.news p{
	margin-bottom: 1em;
}
.youtubeBox {
	width:70%;
	margin:1em auto;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.topNews{
	padding:1em;
	background:#FFF;
	width:100%;
	max-width:100%;
	margin:auto;
}
.topNews table{
	border-collapse: separate;
	border-spacing: 10px;
}
.topNews p,.topNews th,.topNews td{
	border-bottom:1px dotted #E7C75D;
	padding:5px;
}
.topNews a{
	color:#686859;
	margin-right:1em;
}
.topNews .date{
	color: #FFF;
	margin-right: 0em;
	white-space: nowrap;
}
.topNews th{
	background-color: #E95B5B;
	color: #FFF;
	border-radius: 5px;
}
.pageNews{
	padding:1em;
	background:#FFF;
	width:800px;
	max-width:100%;
	margin:auto;
}

.newsBox{
	width:30%;
	display:inline-block;
	margin:1%;
	border-radius:5px;
	background:#FFF;
	vertical-align:top;
}
.newsBox p{
	margin:0px;
}
.newsBox a{
	text-decoration:none;
}
.newsBox  h4{
	font-size:80%;
	margin:0px;
	padding:0px 10px 5px 10px;
	font-weight:normal;
}
.newsBox  .date{
	font-size: small;
	text-align: right;
	opacity: .7;
	padding: 5px 10px;
	margin-bottom: 0px;
}
.newsBox .photo{
	text-align:center;
}
.newsBox .photo img{
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	width:100%;
	height:auto;
	margin:0px;
}
@media screen and (max-width:640px) { 
.news h4{
	font-size:100%;
}
.news .photo img{
	width:90%;
}
.youtubeBox {
	width:90%;
}

.newsBox  h4{
	font-size:70%;
	margin:0px;
	padding:0px 5px 5px 5px;
	font-weight:normal;
}
.newsBox{
	width:46%;
	display:inline-block;
	margin:1.5%;
	border-radius:5px;
	background:#FFF;
}
.topNews, .topMsg{
	width:100%;	
}
}

/* footer */

footer{
	border-top:1px solid #E0E0D4;
	background:#FCFDE8;
	text-align:center;
	color:#CDAD00;
	padding:16px;
	width:100%;
	font-size:14px;
}


.soldout{
	position:relative;
}
.soldout table{
	opacity:0.5;
}

.soldoutIcon{
  position: absolute;
  top:0;
  left: 0;
  right: 0;
  bottom: 0;
  margin:auto;
  width:150px;
  height:100px;
}


@media screen and (max-width:960px) { 

#wrap {
	width: 100%;
	min-height: 100%;
	overflow: hidden;
	}
	
#conainter {
	position: relative;
	-webkit-transition: all 500ms;
	-moz-transition: all 500ms;
	transition: all 500ms;
	-webkit-backface-visibility: hidden;
	}
	
#wrap.naviop #conainter {
	-webkit-transform: translate( -100%, 0 );
	-moz-transform: translate( -100%, 0 );
	transform: translate( -100%, 0 );
	}

#content {margin:5px 10px 10px 10px;
}


#wrap.naviop .flow {
	position: absolute;
	top: 0;
	z-index: 1000;
	display: block;
	width: 100%;
	height: 100%;
	background: rgba( 0, 0, 0, 0.2 );
	cursor: pointer;}
	
	#gnavi {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 100000;
	width: 100%;
	height: auto;
	display:block;
	}



#gnavi .clbtn {
	display: block;
	width: 90%;
	padding: 10px;
	border: none;
	font-size:16px;
	text-align: center;
	background: #CDAD00;
	color:#FFF;
	margin:5%;
	border-radius:5px;
	}

#header .head {
	position: relative;}
	
	#header .head a.title {
		display: block;
		text-align:center;
		width: 80%;
		margin: auto;}

	#btn {
		position: absolute;
		right: 10px;
		top: 10px;
		display: block;
		width: 20px;
		height: 20px;
		border-top: 3px solid #CDAD00;
		-webkit-appearance: button;
		-moz-appearance: button;
		appearance: button;}
		
		#btn:before,
		#btn:after {
			content: "";
			position: absolute;
			display: block;
			width: 100%;
			height: 15px;
			border-bottom: 3px solid #CDAD00;}
			
		#btn:before {}
		#btn:after {
			bottom: 10px;}



#gnavi{
	width:100%;
	position:absolute;
	top:0;
	border-bottom:1px solid #EEE;
	z-index:99999999;	
}

#gnavi .navi{
	min-width:100%;
	max-width:100%;
	display: block;
	margin: auto;
}

#gnavi .navi li{
	display:block;
	list-style:none;
	font-size:small;
	border-left:1px solid #FAFAFA;
}
#gnavi .navi li:last-child{
	border-right:1px solid #FAFAFA;
}
#gnavi .navi a{
	text-decoration:none;
	text-align:left;
	height:36px;
	padding:8px 20px 16px 20px;
	display:block;
	border-bottom:1px solid #EEE;
}
#gnavi .navi a:hover{
	background:rgba(180,177,146,.8);
}
	
	#btn, #spMenu{
		display:block;
	}
	#spMenu a{
		display:block;
		padding:10px 5px;
		height:30px;
	}
#pcMenu, .headerMenu{
	display:none;
}

main{
	padding-top:70px;
}
main .pageTitle h2{
	margin-top:0px;
	margin-bottom:10px;
	font-size:26px;
}

.comingsoon h4{
	font-size:x-large;
}



.menuCS{
	display:block;
	position:static;
	right:10px;
	max-width:100px;
	margin-top:-30px;
	text-align:center;
	color:#C30D23;
	background:rgba(255,255,255,0.5);
	border:1px solid #C30D23;
	border-radius:5px;
	padding:2px 4px;
	line-height:100%;
}
.menuCS{
	margin-bottom:10px;
}
}

.kyousan{
	vertical-align:top;
}
.kyousan img{
	width:auto;
	height:34px;
	vertical-align:middle;
	margin:5px 5px 0px 5px;
}
.kyouryoku img{
	width:auto;
	height:38px;
	vertical-align:middle;
	margin:2px 8px;
}

.yell{
	font-family:游ゴシック体, "Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, sans-serif;
}
@media screen and (min-width:768px) { 
footer br{
	margin-left:1em;
	display:none;
}
}

.blockMenu{
	background-color: #F4F2EC;
	padding: 10px;
	border-radius: 5px;
	margin: 1em auto;
}

#page-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
}
#page-top a {
	text-decoration: none;
	color: #CDAD00;
	width: 60px;
	padding: 10px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#page-top a:hover {
	opacity:.8;
}

#ticketFootBtn {
    position: fixed;
    bottom: 0px;
    right: 60px;
	z-index: 999999999;
}
#ticketFootBtn a {
	text-decoration: none;
	color: #C1A850;
	width: 120px;
	padding: 10px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#ticketFootBtn a:hover {
	opacity:.8;
}
#ticketFootBtn2 {
	display:none;
}
@media screen and (max-width:640px) { 

.blockMenu{
	background-color: #F4F2EC;
	padding: 10px;
	border-radius: 5px;
	margin: 1em auto;
	font-size:smaller;
	line-height:200%;
	letter-spacing:0.2em;
}
#page-top {
	font-size:70%;
}

#ticketFootBtn {
	display:none;
}
#ticketFootBtn2 {
	display:block;
    position: fixed;
    top: 0px;
    left: 10px;
	z-index:99999;
}
#ticketFootBtn2 a {
	text-decoration: none;
	color: #C1A850;
	width: 80px;
	padding: 10px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#ticketFootBtn2 a:hover {
	opacity:.8;
}
}

.timetable{
	width:1100px;
	max-width:100%;
	margin:auto;
	position:relative;
	overflow:auto !important;
}

.timetable .remodal div{
	display:inline-block;
	box-sizing:border-box;
}

.SandboxRoot.env-bp-970 .timeline-Tweet-text{
	font-size:100% !important;
	line-height:120% !important;
}
.caution ul{
	padding-left:2em !important;
}
.caution li{
	margin-bottom:5px;
}

.ttBtn{
	display:inline-block;
}
.ttBtn a{
	width:250px;
	margin:2%;
	max-width:90%;
	border:2px solid #CDAD00;
	padding:4% 1.5%;
	display:inline-block;
	text-decoration:none;
	font-weight:bold;
	background:rgba(255,255,255,.60);
	margin-bottom:4em;
}

.ttBtn a:hover{
	background:rgba(255,248,229,1.00);
}
@media screen and (max-width:500px) { 
.ttBtn a{
	margin-bottom:1em;
}

}

.lineBox{
	clear:both;
	background:rgba(255,255,255,.6);
	border:1px dotted #777;
	padding:10px;
	margin:20px 10px;
}
.lineBox p{
	text-align:left;
}

.twitter{
	vertical-align:top;
}

.twitter table td{
	width:50%;
	padding:10px;
}

.twitter iframe{
	vertical-align:top;
	margin:10px;
	display:inline-block;
}


.goods table{
	margin:auto;
}
.goods td{
	padding:10px;
	vertical-align:top;
}
.goods td p{
	padding:0px 10px;
	margin-bottom:1em;
}


.goods h5{
	width:100%;
	font-weight:normal;
	background:#737250;
}


@media screen and (max-width:730px) { 

.twitter table td{
	width:100%;
}


.goods td{
	width:100% !important;
}

}


.tokuten{
	width:100%;
	max-width:800px;
	margin:1em auto;
}
.tokuten img{
	vertical-align:bottom;
}

.fixed{
	position:fixed !important;
	top:60px !important;
	height:56px !important;
}
.margin60{
	margin-top:56px;
}

ul.history{
	text-align:center;
}
ul.history li{
	display:inline-block;
	list-style:none;
	width:auto;
	margin:10px;
}


@media screen and (max-width:640px) { 
	.spCenter{
		text-align: center;
	}
	
	.mapTD{
		width: 100% !important;
	}
	
}

.slider {
	z-index: 100;
	position: relative;
}
.kadomatsuL{
	position: absolute;
	top:200px;
	left:85%;
	width: 200px;
	z-index: 10;
}
.kadomatsuR{
	position: absolute;
	top:200px;
	right:85%;
	width: 200px;
	z-index: 10;
}
@media screen and (max-width:960px) {
.kadomatsuL, .kadomatsuR{
	top:100px;
	width: 30%;
	}
	
}